libetpan17_1.5-2_amd64.deb


Advertisement

Description

libetpan17 - mail handling library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libetpan17
Package version 1.5
Package release 2
Package architecture amd64
Package type deb
Installed size 966 B
Download size 303.09 KB
Official Mirror ftp.br.debian.org
libEtPan! is a mail library. It may be used for low-level mail handling:
network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP with or without SSL),
local storage (mbox/MH/maildir) and message/MIME parsing.
This package provides shared library files.

Alternatives

Package Version Architecture Repository
libetpan17_1.5-2_i386.deb 1.5 i386 Debian Main
libetpan17 - - -

Requires

Name Value
libc6 >= 2.15
libdb5.3 -
libgcc1 >= 1:4.1.1
libgnutls-deb0-28 >= 3.3.0
liblockfile1 >= 1.0
libsasl2-2 -
libstdc++6 >= 4.1.1
multiarch-support -
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package libetpan17_1.5-2_amd64.deb
Source Package libetpan

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libetpan17 deb package:
    # sudo apt-get install libetpan17

Files

Path
/usr/lib/x86_64-linux-gnu/libetpan.so.17
/usr/lib/x86_64-linux-gnu/libetpan.so.17.1.0
/usr/share/doc/libetpan17/DOCUMENTATION.gz
/usr/share/doc/libetpan17/NEWS.gz
/usr/share/doc/libetpan17/README.apidoc
/usr/share/doc/libetpan17/TODO.Debian
/usr/share/doc/libetpan17/changelog.Debian.gz
/usr/share/doc/libetpan17/changelog.gz
/usr/share/doc/libetpan17/copyright
/usr/share/doc/libetpan17/depend.dot
/usr/share/doc/libetpan17/layer.fig

Changelog

2015-01-07 - Ricardo Mones <mones@debian.org>
libetpan (1.5-2) unstable; urgency=high
[ Vincent Cheng ]
* Fix unhandled symlink to directory conversion. (Closes: #773036)
[ Ricardo Mones ]
* Change Vincent's patch versions and changelog entry to make it a
regular upload and thank him very much for the patch! :)
* Raise urgency because of RC bug.
2014-06-11 - Ricardo Mones <mones@debian.org>
libetpan (1.5-1) unstable; urgency=medium
* New upstream release: not really, identical to 1.4.1 but version
bumped because “1.4.1 is not allowed as version number.” (sic.)
- Builds in hurd-i386 since previous release (Closes: #686103)
* debian/control
- Update Depends of -dev to libgnutls28-dev (Closes: #751269)
- Remove “Multi-Arch: same” for -dev (Closes: #751154)
2014-06-09 - Ricardo Mones <mones@debian.org>
libetpan (1.4.1-2) unstable; urgency=medium
* debian/copyright
- Update format and content for unstable (Closes: #750176)
2014-05-25 - Ricardo Mones <mones@debian.org>
libetpan (1.4.1-1) experimental; urgency=medium
* New upstream release
- Upstream has stopped shipping release tarballs and degraded them
to compressed git tags: source tarball was generated from this
- Use debhelper sequencer and bump compat level to 9
- Enable hardening flags and multiarch-ify
* patches/add-db5.3.patch, patches/series
- Removed patch already in this release
* control, rules, libetpan16.* → libetpan17.*, libetpan-*.links
- Update soname: binary package is now libetpan17
- Add new symbols in 1.4 (no new symbols in 1.4.1)
- Add LDFLAGS to make (thanks lintian!)
* control, rules
- Removed dh_autoreconf: tarball is generated with updated autotools
* libetpan-doc.docs, libetpan-doc.dirs, control, rules
- Update links, add docbook-dsssl and jade to Build-Depends to be able
to build documentation and invoke make in doc dir to build it
* control, patches/10_unnecessary_linkage.diff, patches/series
- Upgrade libgnutls-dev to libgnutls28-dev in Build-Depends and
add patch to remove unnecessary linkage and allow building;
Thanks to Andreas Metzler for the suggestion and the patch
2014-03-17 - Ricardo Mones <mones@debian.org>
libetpan (1.1-3) unstable; urgency=medium
[ Hideki Yamane ]
* debian/patches
- add add-db5.3.patch (Closes: #740506)
* debian/rules
- use autoreconf to apply above patch
* debian/control
- add "Build-Depends: dh-autoreconf" to use autoreconf
(Maybe it's overkill but it's okay since make it DH7 style in
a near future)
[ Ricardo Mones ]
* debian/control
- Upload to unstable. Has been time enough in experimental, it's
time to push it forward.
- Upgrade Standards-Version to 3.9.5 (no other changes)
- Fix Vcs-* URLs to use the canonical hostname
- Improve descriptions a bit and rewrap some long lines.
* debian/rules
- Use dh-autoreconf properly (Closes: #727405)
* Fix some changelog typos too.
2012-06-28 - Ricardo Mones <mones@debian.org>
libetpan (1.1-2) experimental; urgency=low
* debian/libetpan16.symbols
- Remove Debian revision from symbols (thanks lintian)
* debian/rules
- Add build-arch and build-indep targets (thanks lintian)
- Enable hardening: add fortify source (immediage binding
and read-only relocation fail because of curl usage)
2012-06-28 - Ricardo Mones <mones@debian.org>
libetpan (1.1-1) experimental; urgency=low
* New upstream release (Closes: #678970)
* debian/control
- New maintainer, set Nikita as uploader. Many thanks for your
work on libEtPan! all those years.
- Updated Standards-Version to 3.9.3 (no other changes)
- Switched Vcs- headers to git.debian.org
* patches/*.patch, patches/series
- Removed patches, both already upstream
* control, rules, libetpan15.*
- Updated soname: binary package is now libetpan16
- Updated symbols file: mailimap_idle_get_done_date renamed to
mailimap_idle_get_done_delay.

See Also

Package Description
libetsf-io-dev_1.0.3-4+b2_amd64.deb Static libraries and Fortran module files of ETSF_IO
libetsf-io-doc_1.0.3-4_all.deb Developer documentation API and tutorials for ETSF_IO
libeurodec1-dev_20061220+dfsg3-3_amd64.deb [Physics] Monte Carlo library for quark / heavy lepton decays
libeurodec1-gfortran_20061220+dfsg3-3_amd64.deb [Physics] Monte Carlo library for quark and heavy lepton decays
libev-dev_4.15-3_amd64.deb static library, header files, and docs for libev
libev-libevent-dev_4.15-3_all.deb libevent event loop compatibility wrapper for libev
libev-perl_4.18-1_amd64.deb Perl interface to libev, the high performance event loop
libev4_4.15-3_amd64.deb high-performance event loop library modelled after libevent
libeval-closure-perl_0.11-1_all.deb Perl module to safely and cleanly create closures via string eval
libeval-context-perl_0.09.11-2_all.deb evalute perl code in context wrapper
libeval-linenumbers-perl_0.34-1_all.deb module to add line numbers to eval'ed heredoc blocks
libeval0-dev_0.29.6-2_amd64.deb support library for eleeye - development file
libeval0_0.29.6-2_amd64.deb support library for eleeye
libevas-dev_1.8.6-2.1+b2_amd64.deb Enlightenment DR17 advanced canvas library development files
libevas-loaders_1.8.1-2+b1_amd64.deb Additional file format loaders for libevas
Advertisement
Advertisement